<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1506</idno>
            <idno type="nines">rce2628</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856), II,
               pp. 86–89.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1506" type="letter">
            <head>1506. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1808-09-12">12 September
                  1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Staunton upon Wye/ Hereford <lb/>Stamped:
                  KESWICK/ 298<lb/>MS: Keswick Museum. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert
                     Southey</title>, 4 vols (London, 1856), II, pp. 86–89.</note>
            </head>
            <opener>
               <salute>My dear Uncle</salute>
            </opener>
            <p rend="indent1"> Men who have little to do with the Press seem to be so fond of it when they are once in, that there is no getting them
               out of it. <ref type="m" target="people.html#FrereJohnHookham">Frere</ref> has made a months business of what ought to have been only a
               week; the proofs travel Heaven knows where to hunt him thro M<hi rend="sup">r</hi> Hammond,<note n="1" place="foot" resp="editors">
                  Probably George Hammond (1763–1853; <title>DNB</title>), a fellow diplomatist of Frere’s.</note> revises after proofs &amp; cancels
               after revises.<note n="2" place="foot" resp="editors"> Proofs of Southey’s edition of the <title>Chronicle of the Cid</title> (1808),
                  which contained three of Frere’s translations from the <title>Poema del Cid</title> in an appendix.</note> However I am very much
               &amp; very truly obliged to him, &amp; my book is greatly increased in value by his communications. I look daily to see it advertised.
               You may have seen my old letters announced<note n="3" place="foot" resp="editors">
                  <title>Letters Written during a Short Residence in Spain and Portugal</title> (1797), reissued in a 3rd expanded edition as<title>
                     Letters written during a Journey in Spain, and a Short Residence in Portugal</title> (1808).</note> – I devoted a week to the
               corrections, weeding them with righteous relentlessness, &amp; inserting such pertinent matter of fact &amp; antiquity as the books at
               hand supplied. A supplementary chapter about the Bierzo will show you what we lost by not halting a day or two at Villafranca &amp;
               Ponferrada. But I live in hopes to see Spain &amp; Portugal once more, &amp; go where I will to know what is to be looked for in the
               neighbourhood. Landor is gone as a volunteer among the Spaniards.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#GiffordWilliam">Gifford</ref>, who is acquainted with my old schoolfellow <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref>, has been talking to him upon the fitness of my being sent to Spain, to
               write the history of what is going on there; – &amp; the first intimation I had of this was that he had undertaken to speak about it to
                  <ref type="m" target="people.html#CanningGeorge">Canning</ref> &amp; <ref type="m" target="people.html#FrereJohnHookham"
                  >Frere</ref>.<note n="4" place="foot" resp="editors"> Frere had been Britain’s ambassador to Portugal while Southey’s uncle had
                  lived there; from 1808–1809 he was ambassador to Spain.</note> I have no wish to go, especially for that specific purpose, having
               history enough in prospect; – but if an offer were made me which it would be expedient to accept, the desire of seeing the country once
               more, &amp; of picking up books would induce me to go I believe, great as the sacrifice would be of departing from home. There is
               little probability that any thing will come of this, nor am I desirous that it should. Yet if any thing advantageous should be offered,
               my own comforts shall not stand in the way.</p>
            <p rend="indent1"> I have made a discovery which would interest Lord Somerville<note n="5" place="foot" resp="editors"> Southey’s distant
                  relation by marriage John Southey Somerville, 15th Lord Somerville (1765–1819; <title>DNB</title>).</note> &amp; the Duke of
                  Bedford,<note n="6" place="foot" resp="editors"> John Russell, 6th Duke of Bedford (1766–1839; <title>DNB</title>). It was, however,
                  his father, Francis Russell, 5th Duke of Bedford (1765–1802) who was famed as a sheep breeder and member of the Board of
                  Agriculture.</note> – that the merino sheep were originally exported from England. Here is the passage, which occurs in the Centon
               Epistolario del Bachelles Fernan Gomez de Cibdareal. Ep. 73.<note n="7" place="foot" resp="editors"> The letter in question was one of
                  one hundred written by the personal physician of John II (1405–1454), King of Castile from 1406 to 1454. The letter contains gossip
                  about the turbulent politics of Castile at that period, and the passage in question is a debate about which of two nominees should
                  be sent to carry assurances of safe passage from the king to a third party. <title>Centon Epistolario del Bachiller Fernan Gomez de
                     Cibdareal: Y Generaciones y Semblanzas del Noble Caballero Fernan Perez de Guzman</title> (1790).</note>
            </p>
            <p rend="indent1"> Two persons are quarelling before Juan 2 of Castille, &amp; one of them says in scorn que non fuera figo de juez de
               pastores. E esto dixo por motejo, ca Juan Sanchez de Tovar deriva de Fernan Sanchez de Tovar, Juez de la Mesta e Pastoria Real. E
               Fernan Sanchez el de Berlanga le respuso en la presencia del Rey, que bien le entendia la punta, mas que no era buen ballestrero, e
               fablaba contra de si mesmo; ca Fernan Sanchez que a locallado ser Juez de pastores motejaba, tanto bueno como el era ca era primo del
               aguelo del Fernan Sanchez de Berlanga, e fuera Vasallo del Rey de que se pasaba en el tiempo antes, a Richohome: e el cargo de la
               Juzgaduria e Alcaydia de Mesta fue habido siempre de Fidalgos de honor e a Fernan Sanchez de Tovar se lo dio el Rey Don Pedro,
               levandolo a Juan Tenorio su Repostero mayor, e su Alconera mayor, que era tan bueno como Gomez Carrillo; e que el Rey D Alfonso, quando
               se traxeron la primera vez en las naves carracas las pecoras de Ingalaterra a Espana, principio este oficio en Inigo Lopez de Orozco,
               de quien vienen por <del>x</del> parte de madre el mismo Pedro Laso e su padre Inigo Lopez de Mendoza; e que sabido quell mesmo deriva
               de Juez de pastores, moteja como querra.<note n="8" place="foot" resp="editors"> In the letter from which this passage is taken the
                  writer reports on an incident in the never-ending upheavals of John II’s reign. It is written after John II had arrested Pedro
                  Manrique de Lara, Adelantado and second-placed counsellor in the royal council. Manrique’s sons then began to stir up their
                  followers to revolt. The King then sent for Fadrique Enriquez de Mendoza, Admiral of Castile, who was an ally of the arrested
                  Adelantado. The admiral refused to come unless the king sent a third party to make a sworn oath to the Admiral that he would ensure
                  his safe passage to and from the court. The King referred the matter to the Council. The Council recommended that Gomez Carrillo
                  should be sent to the Admiral. The King had named Juan Sanchez de Tovar. A debate ensued as to which of the two men should go,
                  particularly involving Fernan Sanchez el de Berlanga and Pedro Laso de Mendoza, who were related to one another. Pedro Laso said in
                  the King’s presence that Gomez Carrillo was a son of a royal doncel [a man who began serving as a royal page and then passed into
                  the military amongst whom the donceles were a corps with certain privileges] and grandson of the cup-bearer of King Enrique,
                  connected to Lope de Carrillo – a doncel and master of the hunt for King John I – and that he [here begins the passage quoted by
                  Southey:] ‘was certainly not descended from a judge of shepherds. This was said because Juan Sanchez de Tovar is descended from
                  Fernan Sanchez de Tovar, judge of la Mesta é Pastoría Real. [The Spanish Honrado Concejo de la Mesta/ Honored Council of the Mesta
                  was a powerful association of sheepbreeders and shepherds in the medieval Kingdom of Castile.] And Fernan Sanchez el de Berlanga
                  answered him, in the presence of the king, that he understood by the point that he was not a good crossbow man and spoke against him
                  thus. That the Fernan Sanchez who he was censuring by identifying him as a judge of shepherds was also a cousin of the grandfather
                  of Fernan Sanchez de Berlanga, who was a royal vassal and had become a wealthy man: and the offices of the courts of the Mesta were
                  always held by honourable gentlemen but the King Don Pedro had given this office to Fernan Sanchez de Tovar, raising him to offices
                  in the royal house including that of his chief falconer, which was just as good as Gomez Carillo; and when the carracks brought the
                  sheep first from England, the King Don Alfonso, first conferred this office on Inigo Lopez de Orozco, from whom the mother of the
                  same Pedro Laso is in tenth part descended and his father Inigo Lopez de Mendoza; and the same is descended from a juez de
                  pastores’.</note>
            </p>
            <p rend="indent1"> Which Alfonso is meant I do not know, perhaps I shall be able to hunt it out.<note n="9" place="foot" resp="editors">
                  Alfonso XI (1311–1350), King of Castile, León and Galicia.</note> The fact is curious because it seems to prove that the quality of
               the wool has been affected by the climate, &amp; that consequently a few generations in this country will bring <del>xxxx</del>
               &lt;these sheep&gt; back to what they originally were.</p>
            <p rend="indent1"> Paper will now fall in price, since the ports of Holland are open for exportation. This revolution in Spain has so
               effectually destroyed Bonapartes plans of war upon our commerce, that he will probably let things <del>xxxx xxx</del> fall into their
               old course as soon as he decently can do it. I have scarcely a fair weeks work to come to the Acclamation,<note n="10" place="foot"
                  resp="editors"> The acclamation in 1640 of Joam IV (1603–1656), as King of Portugal and the Algarves.</note> &amp; the volume<note
                  n="11" place="foot" resp="editors"> The first volume of the <title>History of Brazil</title> (1810).</note> had perhaps better
               conclude with the subsequent treaty. This is my idle season, when I see friends, acquaintances &amp; strangers, boat about on the Lake,
               &amp; lay in exercise &amp; health <del>for</del> to last me during my long <hi rend="ital">hybernation.</hi> If it were possible to
               get to Lisbon, I would forego the advantage of earlier publication for the sake of seeing Anchietas grammar,<note n="12" place="foot"
                  resp="editors"> Southey was eventually sent a copy from Brazil of this book: Joseph de Anchieta (1534–1597), <title>Arte de
                     Grammatica da Lingoa mais usada na Costa do Brasil</title> (1595).</note> &amp; getting the Life of Almeida,<note n="13"
                  place="foot" resp="editors"> Simão de Vasconcellos (1596–1671), <title>Vida do Padre Joam d’Almeida da Companhia de Jesu, na
                     Provincia do Brazil</title> (1658).</note> – his life ought to furnish some account of the first migration to Paraguay, &amp; of
               the first descent of the Aymares, a dreadful race of savages who are described in your <del>MSS</del>. MS. of Ribeiro<note n="14"
                  place="foot" resp="editors"> Francisco Xavier Ribeiro Sampaio (1741–1812?), colonial official, wrote a manuscript <title>Diário da
                     Viagem que em Visita e Correição das Povoações da Capitania de S. José do Rio Negro Fez o Ouvidor e Intendente Geral da Mesma, no
                     Ano de 1774 e 1775</title> (1775).</note> as <del>xxxx</del> frequently desolating the settlements on the S of the Orellana,
               &amp; <del>on</del> the great rivers on that side. Muris, he calls them, but they must be the same people. One volume of your Relacam
                  Annual<note n="15" place="foot" resp="editors"> The Jesuit Relations of their missions in South America, published annually from
                  1632 in Latin, French and Italian. On the Aymores see volume 1 of the <title>History of Brazil</title> (1810), p. 378.</note> gives
               the best account of them; – Every thing we want will now be turning out at Lisbon, &amp; I verily believe as mere matter of speculation
               it would answer to go over &amp; buy <del>xxx</del> books to make an auction of in London.</p>
            <p rend="indent1"> You ought long ere this to have had your large <del>copies</del> paper copies, &amp; with them, Whites Remains.<note
                  n="16" place="foot" resp="editors"> Southey had arranged for Hill to be sent the new 1808 edition of his 1797 <title>Poems</title>,
                  the <title>Annual Anthology</title> (1799–1800), and <title>The Remains of Henry Kirke White, of Nottingham</title> (1807); see
                  Southey to Herbert Hill, 9 August 1808, Letter 1488.</note> His tutor M<hi rend="sup">r</hi> Catton<note n="17" place="foot"
                  resp="editors"> Thomas Catton (1758–1838; <title>DNB</title>), tutor of St John’s College, Cambridge, praised in Southey’s
                     <title>Remains</title> for his fatherly solicitude towards White.</note> dined with me yesterday. You would be surprized to know
               how much credit I have got for that book, &amp; how many friends it has made me. M<hi rend="sup">r</hi> Catton talks of putting up a
               tablet to his memory. He had no notion how deeply the poor fellow was infected with Calvinism till his letters appeared, &amp; has no
               doubt that it contributed to wear him out, &amp; hastened his end. What is to stop this dry rot in the Establishment!</p>
            <p>– It appears by the Old Spanish Poems that their pronunciation had none of those sounds which now distinguish it from the Portugueze.
               It is curious how they should have adopted them. Ximena for instance is spelt with Sc instead of X. &amp; the <hi rend="ital">ll</hi>
               is unknown.</p>
            <p rend="indent1"> – I more than half wish that the Factory<note n="18" place="foot" resp="editors"> From 1792–1807 Hill had been chaplain
                  to the British factory at Lisbon.</note> may take you back with them, &amp; that I may get something to take me over with you &amp;
               settle me there.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1808-09-12">Sept. 12. 1808</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
